import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::DataSync::LocationSMB</code> resource specifies a Server Message Block (SMB) location.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-datasync-locationsmb.html">the AWS Docs</a>
*/
export function locationSMB(locationSMBProps) {
    return new AwsResource('AWS::DataSync::LocationSMB', locationSMBProps, { LocationUri: 'LocationUri', LocationArn: 'LocationArn' });
}
